--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1779143582.17153'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1779143582.02727'
    into_interval: 6h
    time: '1779143582.17138'
  minmax: 
    max: '1779143582.02727'
    min: '1779140783.81956'
    mtime: '1779143582'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1779143582.02727'
    path: 02STAMP
    type: new
  - 
    epoch: '1779143324.74126'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.4.meta
    type: new
  - 
    epoch: '1779143324.73647'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.4.readme
    type: new
  - 
    epoch: '1779143324.67986'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.4.tar.gz
    type: new
  - 
    epoch: '1779143324.66351'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1779142874.42398'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1779142847.8259'
    path: id/E/EG/EGOR/Feersum-1.506_38.tar.gz
    type: new
  - 
    epoch: '1779142847.80943'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1779142682.27727'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1779142682.23288'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1779142681.67559'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1779141928.60541'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1703.meta
    type: new
  - 
    epoch: '1779141928.60193'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1703.readme
    type: new
  - 
    epoch: '1779141928.56267'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1703.tar.gz
    type: new
  - 
    epoch: '1779141543.10016'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1779141543.07627'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1779141542.95364'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1779141542.6166'
    path: 00whois.xml
    type: new
  - 
    epoch: '1779141542.58954'
    path: 00whois.html
    type: new
  - 
    epoch: '1779141247.96227'
    path: id/T/TC/TCHATZI/CHECKSUMS
    type: new
  - 
    epoch: '1779141246.78154'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1779141242.80138'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1779141236.99234'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1779141232.5574'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1779141231.93823'
    path: id/R/RP/RPETTETT/CHECKSUMS
    type: new
  - 
    epoch: '1779141231.51834'
    path: id/R/RO/ROBM/CHECKSUMS
    type: new
  - 
    epoch: '1779141229.14708'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1779141227.19335'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1779141203.03173'
    path: id/P/PA/PACMAN/CHECKSUMS
    type: new
  - 
    epoch: '1779141200.58018'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1779141196.78'
    path: id/M/ME/MEDIALPHA/CHECKSUMS
    type: new
  - 
    epoch: '1779141194.19814'
    path: id/K/KW/KWWETTE/CHECKSUMS
    type: new
  - 
    epoch: '1779141193.19355'
    path: id/K/KE/KEVJSHEA/CHECKSUMS
    type: new
  - 
    epoch: '1779141177.04044'
    path: id/J/JD/JDB/CHECKSUMS
    type: new
  - 
    epoch: '1779141173.8904'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1779141167.34828'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1779141166.55627'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1779141163.50606'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1779141162.19671'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1779141158.10206'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1779140783.88461'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.3.meta
    type: new
  - 
    epoch: '1779140783.87829'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.3.readme
    type: new
  - 
    epoch: '1779140783.81956'
    path: id/J/JD/JDEGUEST/DateTime-Locale-FromCLDR-v0.8.3.tar.gz
    type: new
